GRUPO 11 - Feature #5194

Feature # 5188 (In Progress): Pruebas del prototipo

Revision del cédigo
10/17/2025 09:44 PM - Juan-Daniel Castillo

Status: In Progress Start date: 10/10/2025
Priority: Normal Due date: 10/25/2025
Assignee: Javier Echeverria % Done: 50%
Category: Estimated time: 10.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 10:02 PM - Juan-Daniel Castillo

- % Done changed from 0 to 50

#2 - 10/17/2025 10:41 PM - Juan-Daniel Castillo

- Status changed from New to In Progress
